{
	"@metadata": {
		"authors": [
			"Arystanbek",
			"Amankel'dy",
			"Macofe"
		]
	},
	"uploadwizard": "Жүктеу шебері",
	"uploadwizard-desc": "Жүктеу шебері (Upload Wizard) мултимедиа жүктеуге қолайлы құрал.",
	"right-upwizcampaigns": "Жүктеу шебері науқандарын ішқұрылымдау",
	"action-upwizcampaigns": "жүктеу науқандарын ішқұрылымдау",
	"group-upwizcampeditors": "Жүктеу шебері науқан өңдеушілері",
	"group-upwizcampeditors-member": "{{GENDER:$1|Жүктеу шебері науқан өңдеушісі}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:Жүктеу шебері науқан өңдеушілері",
	"api-error-noimageinfo": "Жүктеу сәтті болды, бірақ бізге файл туралы қандай да бір мәліметті сервер бере алмады.",
	"mwe-upwiz-extension-disabled": "Бұл бет уақытша техникалық мәселелерге байланысты өшірілген. Солай бола тұра стандарт жүктеу пішімін сынап көріңіз.",
	"mwe-upwiz-step-tutorial": "Үйрену",
	"mwe-upwiz-step-file": "Жүктеу",
	"mwe-upwiz-step-deeds": "Құқықтан босату",
	"mwe-upwiz-step-details": "Сипаттау",
	"mwe-upwiz-step-thanks": "Қолдану",
	"mwe-upwiz-campaign-name-duplicate": "Мұндай атаулы науқан бар.",
	"mwe-upwiz-campaign-unknown-error": "Белгісіз қателік орын алды.",
	"mwe-upwiz-help-desk": "\nАнықтама тақтасы",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Анықтама тақтасы",
	"mwe-upwiz-add-file-n": "Тағы да файлдарды қосу",
	"mwe-upwiz-add-file-0-free": "Бөлісетін медиа файлдарды таңдау",
	"mwe-upwiz-add-file-flickr": "Flickr-ден суреттерді бөлісу",
	"mwe-upwiz-add-file-flickr-n": "Тағы да Flickr-ден суреттерді қосу",
	"mwe-upwiz-add-flickr-or": "немесе",
	"mwe-upwiz-add-flickr": "Flickr-ден алу",
	"mwe-upwiz-flickr-input-placeholder": "Flickr URL",
	"mwe-upwiz-select-flickr": "Таңдалған суреттерді жүктеу",
	"mwe-upwiz-transport-started": "Басталуда...",
	"mwe-upwiz-uploading": "Жүктелуде...",
	"mwe-upwiz-queued": "Кезектелді...",
	"mwe-upwiz-assembling": "Құрастыру...",
	"mwe-upwiz-publish": "Жариялануда...",
	"mwe-upwiz-transported": "Жүктелу аяқталды...",
	"mwe-upwiz-stashed-upload": "Жүктелді",
	"mwe-upwiz-getting-metadata": "Файл мәліметін алу және алдын ала қарап алу...",
	"mwe-upwiz-submitting-details": "Егжей-тегжейлі мәліметін жіберу және жариялау...",
	"mwe-upwiz-published": "Жарияланды!",
	"mwe-upwiz-failed": "Сәтсіз аяқталды.",
	"mwe-upwiz-remove": "Аластау",
	"mwe-upwiz-override": "Қалайда жүктеу",
	"mwe-upwiz-override-upload": "Бұл файлды қалайда жүктеу.",
	"mwe-upwiz-remove-upload": "Бұл файлды жүктелген файлдар тізімінен аластау",
	"mwe-upwiz-remove-description": "Бұл сипаттаманы аластау",
	"mwe-upwiz-upload": "Жүктеу",
	"mwe-upwiz-file-all-ok": "Барлығы сәтті жүктелді!",
	"mwe-upwiz-file-some-failed": "Кейбір жүктеулер сәтсіздікке ұшырады.",
	"mwe-upwiz-file-retry": "Орындалмаған жүктеулерді қайталау",
	"mwe-upwiz-next-file-despite-failures": "Қалайда жалғастыру",
	"mwe-upwiz-skip-tutorial-future": "Бұл болашақтағы қадамды жасыру",
	"mwe-upwiz-file-all-failed": "Ешбірі сәтті жүктелмеді.",
	"mwe-upwiz-upload-count": "$1/$2 {{PLURAL:$2|файл|файл}} жүктелді",
	"mwe-upwiz-progressbar-uploading": "жүктелуде",
	"mwe-upwiz-finished": "Аяқталды!",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Бұл файл|Бұл файлдар}} өзімнің туындым.",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Бұл файл|Бұл файлдар}} менің өзімнің туындым емес.",
	"mwe-upwiz-source-thirdparty-intro": "Сіз тапқан әрбір файлдың мекен-жайын енгізіңіз.",
	"mwe-upwiz-source-thirdparty-accept": "OK",
	"mwe-upwiz-more-options": "Мекенін қосу және көбірек ақпарат ...",
	"mwe-upwiz-copy-metadata": "Келесі барлық жүктеулерге ақпараттарды еселеу ...",
	"mwe-upwiz-copy-metadata-button": "Көшіру",
	"mwe-upwiz-copied-metadata": "Көшіру сәтті аяқталды",
	"mwe-upwiz-copy-title": "Көшіру тақырыбы (автоматты нөмірлеуді қоса)",
	"mwe-upwiz-copy-description": "Сипаттамаларын еселеу",
	"mwe-upwiz-copy-date": "Уақытын көшіру",
	"mwe-upwiz-copy-categories": "Санаттарын еселеу",
	"mwe-upwiz-copy-location": "Көрсетілген орынын көшіру",
	"mwe-upwiz-copy-other": "Басқа ақпараттарын көшіру",
	"mwe-upwiz-desc": "Сипаттамасы",
	"mwe-upwiz-title": "Тақырыбы",
	"mwe-upwiz-date-created": "Жасалған уақыты",
	"mwe-upwiz-location": "Орыны",
	"mwe-upwiz-location-button": "Картадан көрсету",
	"mwe-upwiz-location-lat": "Бойлығы",
	"mwe-upwiz-location-lon": "Ендігі",
	"mwe-upwiz-location-alt": "Биіктік",
	"mwe-upwiz-location-heading": "Бөлім",
	"mwe-upwiz-copyright-info": "Құқықтан босату",
	"mwe-upwiz-author": "Автор(лары)",
	"mwe-upwiz-autoconverted": "Бұл файл $1 форматында автоматты түрде түрлендіріледі",
	"mwe-upwiz-other": "Басқа ақпарат",
	"mwe-upwiz-source": "Қайнары",
	"mwe-upwiz-thanks-intro": "Жүктегеніңізге рахмет!",
	"mwe-upwiz-thanks-explain": "Сіз {{PLURAL:$1|бұл файлды|бұл файлдарды}} Уикипедия сияқты сайттарда қолдана аласыз немесе {{PLURAL:$1|оны|оларды}} уеб сайттарда сілтей аласыз.",
	"mwe-upwiz-thanks-wikitext": "Файлды уикиде қолдану үшін бұл мәтінді беттің ішіне көшіріңіз:",
	"mwe-upwiz-thanks-url": "Оны HTML-ға сілтеу үшін мына URL мекен-жайды көшіріп алыңыз:",
	"mwe-upwiz-upload-error-duplicate-filename-error": " \"$1\" файлын әлдеқашан жүктегенсіз.",
	"mwe-upwiz-allowed-filename-extensions": "Рұқсат етілген кеңейтілімдер:",
	"mwe-upwiz-upload-error-duplicate": "Бұл файл бұл уикиде алдын-ала жүктелген.",
	"mwe-upwiz-upload-error-duplicate-archive": "Бұл файл бұл уикиде алдын-ала жүктелген, бірақ кейін жойылған.",
	"mwe-upwiz-upload-error-stashed-anyway": "Қалайда жүктеу керек пе?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Белгісіз файл атауы",
	"mwe-upwiz-ok": "OK",
	"mwe-upwiz-fileexists-replace-no-link": "Басқа атау таңдаңыз себебі бұл атау басқа файлда әлдеқашан қолданылуда.",
	"mwe-upwiz-next": "Келесі",
	"mwe-upwiz-next-file": "Жалғастыру",
	"mwe-upwiz-next-deeds": "Келесі",
	"mwe-upwiz-home": "Уикидің басты бетіне өту",
	"mwe-upwiz-upload-another": "Басқа да файлдарды жүктеу",
	"mwe-upwiz-prevent-close": "Бірақ {{PLURAL:$1|бұл файлды|бұл файлдарды}} жүктеуді және жариялауды аяқтамадыңыз.",
	"mwe-upwiz-tooltip-date": "Бұл жұмыстың жасалған немесе жарияланған уақыты(ЖЖЖЖ-АА-КК пішінінде).",
	"mwe-upwiz-tooltip-categories": "Оңай табылу үшін Файлыңызға [$1 санаттар] қосыңыз.",
	"mwe-upwiz-tooltip-other": "Бұл жұмыс туралы кейбір басқа ақпараттар қосқыңыз келсе, географиялық координаттар, басқа нұсқаларының сілтемелері, тағы басқа.",
	"mwe-upwiz-tooltip-location": "Бұл файлдың жасалған орынының координаттары.",
	"mwe-upwiz-tooltip-more-info": "Көбірек білу.",
	"mwe-upwiz-file-need-file": "Өтініш, жүктеуді бірінші кезекте қосыңыз.",
	"mwe-upwiz-deeds-need-license": "Лицензиясын таңдаңыз.",
	"mwe-upwiz-license-show-all": "Әртүрлі лицензияларды пайдалану",
	"mwe-upwiz-license-show-recommended": "Ұсынбалы лицензияны қолдану",
	"mwe-upwiz-error-signature-blank": "Қолайлы жолаққа қатысушы есіміңізбен немесе нақты есіміңізбен кіруіңіз керек.",
	"mwe-upwiz-error-latitude": "Ендіктің арасы -90 және 90 болуы керек.",
	"mwe-upwiz-error-longitude": "Бойлықтың арасы -180 және 180 болу керек.",
	"mwe-upwiz-error-altitude": "Биіктігі сандар болуы керек.",
	"mwe-upwiz-error-signature-too-long": "Қолтаңбаңыз тым ұзын;\nБұл $1 {{PLURAL:$1|таңбадан|таңбадан}} аспауы керек.",
	"mwe-upwiz-error-signature-too-short": "Қолтаңбаңыз тым қысқа;\nБұл $1 {{PLURAL:$1|таңбадан|таңбадан}} көбірек етіңіз.",
	"mwe-upwiz-error-blank": "Бұл жолақ міндетті.",
	"mwe-upwiz-error-too-long": "Бұл енгізіліміңіз тым ұзын.\nБұл енгізілімді $1 {{PLURAL:$1|таңбадан|таңбадан}} қысқа болдырыңыз.",
	"mwe-upwiz-error-too-short": "Бұл енгізіліміңіз тым ұзын.\nБұл енгізілімді $1 {{PLURAL:$1|таңбадан|таңбадан}} қысқа болдырыңыз.",
	"mwe-upwiz-error-license-wikitext-too-short": "Лицензиясы болу үшін келтірілген уикимәтін тым қысқа",
	"mwe-upwiz-error-license-wikitext-too-long": "Сіз енгізген уикимәтін тым ұзын",
	"mwe-upwiz-too-many-files": "Өте көп файлдар.",
	"mwe-upwiz-file-too-large": "Файл өте үлкен.",
	"mwe-upwiz-dialog-yes": "Иә",
	"mwe-upwiz-dialog-no": "Жоқ",
	"mwe-upwiz-dialog-title": "Ескерту",
	"mwe-upwiz-campaign-create-account-button": "Тіркелгі жасаңыз және жүктеңіз!",
	"mwe-upwiz-campaign-upload-button": "Жүкте!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Жүктеме|Жүктеме}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Үлескер|Үлескерлер}}",
	"mwe-upwiz-campaign-view-all-media": "Жүктелген барлық медиаларды қарау",
	"mwe-upwiz-campaign-no-uploads-yet": "Әлі де жүктелген файлдар жоқ!",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons Attribution ShareAlike 4.0 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Attribution ShareAlike 3.0 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Attribution ShareAlike 3.0 Austria ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Attribution ShareAlike 3.0 Germany ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Attribution ShareAlike 3.0 Estonia ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Attribution ShareAlike 3.0 Spain ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Attribution ShareAlike 3.0 Croatia ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Attribution ShareAlike 3.0 Luxembourg ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Attribution ShareAlike 3.0 Netherlands ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Attribution ShareAlike 3.0 Norway ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Attribution ShareAlike 3.0 Poland ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Attribution ShareAlike 3.0 Romania ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons Attribution 4.0 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Attribution 3.0 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Attribution ShareAlike 2.5 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Attribution 2.5 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Attribution ShareAlike 2.0 ([$2 заңды құжаты])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Attribution 2.0 ([$2 заңды құжаты])",
	"mwe-upwiz-license-fal": "Ашық көркемөнер лицензиясы",
	"mwe-upwiz-license-pd-old-100": "Авторы 100 жылдан бұрын қайтыс болған",
	"mwe-upwiz-license-pd-old": "Авторы 70 жылдан бұрын қайтыс болған",
	"mwe-upwiz-license-pd-us": "1924 жылдан бұрын АҚШ-та басылған",
	"mwe-upwiz-license-pd-usgov": "АҚШ федерал үкіметінің бастапқы жұмысы",
	"mwe-upwiz-license-pd-usgov-nasa": "NASA-ның бастапқы жұмысы",
	"mwe-upwiz-license-pd-ineligible": "Авторлық құқықпен қорғау үшін тым қарапайым",
	"mwe-upwiz-license-pd-ineligible-help": "Мына біреумен абай болыңыз. Бұл сурет жасыл щеңбер немесе қызыл текше секілді қарапайым болу керек",
	"mwe-upwiz-license-pd-textlogo": "Қарапайым мәтінді лого (ауызша)",
	"mwe-upwiz-license-gfdl": "GNU Ашық Құжаттама лицензиясы",
	"mwe-upwiz-license-misc": "Әртүрлі себептер",
	"mwe-upwiz-license-custom-head": "Жоғарыда басқа себебі көрсетілмеген",
	"mwe-upwiz-license-custom-preview": "Қарап шығу",
	"mwe-upwiz-license-none-head": "Мен оны интернеттен таптым -- Мен сенімді емеспін",
	"mwe-upwiz-license-confirm-remove": "Сіз {{PLURAL:$1|бұл жүктеуді|бұл жүктеулерді}} аластағаныңыз келгеніне сенімдісіз бе?",
	"mwe-upwiz-license-confirm-remove-title": "Аластауды құптау",
	"mwe-upwiz-license-external": "Файл $2 лицензиясы аясында қайнар сайты: «$1».",
	"mwe-upwiz-categories": "Санаттар",
	"mwe-upwiz-thumbnail-failed": "Жүктеу сәтті өтті, бірақ сервер нобайын қарап шыға алмайды",
	"mwe-upwiz-unparseable-filename": "<<$1>> деген файл атауын түсіну мүмкін емес.",
	"mwe-upwiz-subhead-bugs": "[$1 Белгілі мәселелер]",
	"mwe-upwiz-subhead-alt-upload": "Ескі пішінге қайту",
	"mwe-upwiz-feedback-prompt": "Пікір қалдыру",
	"mwe-upwiz-feedback-title": "Жүктеу шебері туралы пікір қалдыру",
	"mwe-upwiz-errordialog-ok": "OK",
	"mwe-upwiz-calendar-date": "Күнтізбеден ай-күнді таңдау",
	"mwe-upwiz-custom-date": "Қалыпты ай-күн форматын қолдану",
	"prefs-uploads": "Жүктеліп жатыр",
	"prefs-upwiz-licensing": "Лицензияландыруы",
	"prefs-upwiz-experimental": "Тәжірибелік мүмкіндіктер",
	"prefs-upwiz-interface": "Пайдаланушылық тілдесу",
	"mwe-upwiz-prefs-def-license": "Әдепкі лицензия",
	"mwe-upwiz-prefs-license-own": "Өзімнің туындым - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Басқа біредің жұмысы - $1",
	"mwe-upload-campaigns-pagination-next": "Келесі бет"
}
